"GoogleKitWebLoading" = "Chargement en cours…";
"GoogleKitWebActionA11yLabel" = "Actions";
"GoogleKitWebBackA11yLabel" = "Précédent";
"GoogleKitWebCloseA11yLabel" = "Fermer";
"GoogleKitWebForwardA11yLabel" = "Suivant";
"GoogleKitWebReloadA11yLabel" = "Actualiser";
